.text
{
	color: #000000;
	font-family: verdana, arial, helvetica, geneva, sans-serif;
	font-size: 12px;
	line-height: 16px;
	text-align: left;
}

.textRight
{
	color: #000000;
	font-family: verdana, arial, helvetica, geneva, sans-serif;
	font-size: 12px;
	line-height: 16px;
	text-align: right;
}

.textCenter
{
	color: #000000;
	font-family: verdana, arial, helvetica, geneva, sans-serif;
	font-size: 12px;
	line-height: 16px;
	text-align: center;
}

.head
{
	color: #000000;
	font-family: verdana, arial, helvetica, geneva, sans-serif;
	font-size: 15px;
	line-height: 18px;
	text-align: center;
	font-weight: bold;
}

a, a:link, a:active, a:visited
{
	color: #660000;
	font-weight: bold;
	text-decoration: none;
}

a:hover
{
	color: #ff0000;
	font-weight: bold;
	text-decoration: none;
}

a.portfolio
{
	color: #660000;
	font-weight: normal;
	text-decoration: none;
}

a.portfolio:hover
{
	color: #ff0000;
	font-weight: normal;
	text-decoration: underline;
}

a.hide
{
	color: #cccccc;
	font-weight: normal;
	text-decoration: none;
}

a.hide:hover
{
	color: #ff0000;
	font-weight: normal;
	text-decoration: none;
}

.copy
{
	color: #cccccc;
	font-family: verdana, arial, helvetica, geneva, sans-serif;
	font-size: 10px;
	text-align: center;
	line-height: 12px;
}
